body,td,th {
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.topnavbj {
	background-image: url(images/top_navbj.gif);
	background-repeat: repeat-x;
}
.topnavbox {
	border: 1px solid #d90000;
	margin-top: 5px;
}
.topnavmore {
	background-image: url(images/nav_topbj.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #d50000;
	letter-spacing: 5px;
}
.topnavzi {
	font-size: 14px;
	color: #e80000;
	padding-bottom: 3px;
	padding-left: 5px;
}
.time {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.tabletop1 {
	border: 1px solid #ffcc00;
	margin-top: 7px;
}
.navbj1 {
	background-color: #FFF6ED;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
}
.padingleft {
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 6px;
}


.newstitle {
	font-family: "黑体";
	font-size: 25px;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
	padding-bottom: 1px;
	padding-top: 8px;
	padding-left: 10px;
}

.picbox {
	padding: 5px 0;
}
.news {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	padding-left: 2px;
	line-height: 185%;
	padding-top: 2px;
	padding-bottom: 2px;
	width:370px;
}

DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ziad {
	font-size: 12px;
	color: #204164;
	line-height: 22px;
	padding-left: 3px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.biaoguang {
	font-size: 12px;
	line-height: 175%;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.baoguangzi {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
	text-indent: 25px;
}

.nav02 {
	font-size: 14px;
	color: #cc0000;
	background-color: #fffcdf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 2px;
}
.nav03 {
	font-size: 14px;
	color: #cc0000;
	background-color: #fffcdf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffcc00;
}
.nav04 {
	font-size: 14px;
	color: #333333;
	background-color: #fffcdf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 2px;
}
.nav05 {
	font-size: 12px;
	color: #333333;
	background-color: #d5d5d5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 2px;
	letter-spacing: 1px;
}



.nav2_newstile {
	font-family: "黑体";
	font-size: 16px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
	padding-top: 11px;
}
.adlogo_box {
	border: 1px solid #b67231;
}
.aad_news {
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-decoration: none;
}


.nav2_newszi {
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	text-decoration: none;
	padding: 1px 8px;
	text-indent: 25px;
}
.nav2_news {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	padding-left: 2px;
	line-height: 185%;
}
.nav2_newsbox{ padding:12px 0;}

.nav3_news {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	padding-left: 2px;
	line-height: 185%;
	padding-top:4px;
}



LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}

UL {
	LIST-STYLE-TYPE: none;
}
LI {
	LIST-STYLE-TYPE: none
}
.fcsplist {}
.fcsplist ul{ margin-top:5px;}
.fcsplist li{
	float:left;
	width:230px;
	height:27px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	background-image: url(images/spbz01.gif);
	background-repeat:no-repeat;
	background-position:8px 6px;
	padding-left:0px;
	display:block;
	TEXT-ALIGN: left;
	PADDING-LEFT: 30px;
	color: #666666;
}


.p2 {
	DISPLAY: inline; LINE-HEIGHT: 90%;
}
.p2 IMG {
	DISPLAY: block;
	WIDTH: 165px;
	HEIGHT: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


.p2 A {
	DISPLAY: block;font-family:"宋体"; font-size:12px;
}
.nav_down_tushuo {
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 22px;
	padding-left: 10px;
}

.foot {
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	text-decoration: none;
	padding: 10px 0;
}


.p2 A:link {
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	color: #000;
}
.p2 A:visited {
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	color: #000;
}

.p2 A:hover {
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	color: #FF0000;
}
.news02 {	font-size: 14px;
	padding-left: 10px;
	line-height: 200%;
	padding-top: 5px;
}
.topad { margin:0 auto; width:980px;}